
var gestionCaracsHTTP;


function gestionCaracsReponse() {
	
	try {
	// seulement si requete terminee et statut OK
	if (gestionCaracsHTTP.readyState == 4 && gestionCaracsHTTP.status == 200) {
		
		document.getElementById('gestionCaracs').innerHTML = gestionCaracsHTTP.responseText;
	}
	} catch (error){  }
}


function boutonGestionCaracs (indiceBouton ) {
	
	url  = 'ajax_inscription/gestionCaracs.html.php?bouton=' + indiceBouton;
	
	gestionCaracsHTTP = chargerXMLDoc(url, gestionCaracsReponse);
}




